{
  "files": {
    "main.css": "/static/css/main.e9f55931.chunk.css",
    "main.js": "/static/js/main.26b5bc0f.chunk.js",
    "main.js.map": "/static/js/main.26b5bc0f.chunk.js.map",
    "runtime-main.js": "/static/js/runtime-main.f46f991a.js",
    "runtime-main.js.map": "/static/js/runtime-main.f46f991a.js.map",
    "static/js/2.978b7faa.chunk.js": "/static/js/2.978b7faa.chunk.js",
    "static/js/2.978b7faa.chunk.js.map": "/static/js/2.978b7faa.chunk.js.map",
    "static/js/3.1a52c92d.chunk.js": "/static/js/3.1a52c92d.chunk.js",
    "static/js/3.1a52c92d.chunk.js.map": "/static/js/3.1a52c92d.chunk.js.map",
    "index.html": "/index.html",
    "static/css/main.e9f55931.chunk.css.map": "/static/css/main.e9f55931.chunk.css.map",
    "static/js/2.978b7faa.chunk.js.LICENSE.txt": "/static/js/2.978b7faa.chunk.js.LICENSE.txt",
    "static/media/App.scss": "/static/media/Amir.209fffe9.jpg"
  },
  "entrypoints": [
    "static/js/runtime-main.f46f991a.js",
    "static/js/2.978b7faa.chunk.js",
    "static/css/main.e9f55931.chunk.css",
    "static/js/main.26b5bc0f.chunk.js"
  ]
}